Bug 59617 - Adding PAM support to postgresql server 7.2
Adding PAM support to postgresql server 7.2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: postgresql (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-11 06:46 EST by Gabriele Turchi
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 06:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriele Turchi 2002-02-11 06:46:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.2 (X11; Linux i686; U;) Gecko/20020104

Description of problem:
PostgreSQL 7.2 adds PAM support, that should be enabled as configure parameter
(--with-pam) in the spec file.

P.S.: my knowledge of PostgreSQL is better than my english...
Comment 1 Trond Eivind Glomsrxd 2002-03-21 18:22:16 EST
Added in postgresql-7.2-6

Note You need to log in before you can comment on or make changes to this bug.